prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: YAZ
Version: 5.31.1
Description: YAZ library for building Z39.50 applications
Requires: libexslt
Libs: -L${libdir} -lyaz
Libs.private: -L/usr/local/lib -lexslt -lxslt -lxml2 -lexecinfo -lpthread
Cflags: -I${includedir}  -DYAZ_POSIX_THREADS=1 -DYAZ_HAVE_XML2=1 -DYAZ_HAVE_XSLT=1 -DYAZ_HAVE_EXSLT=1 -I/usr/local/include -I/usr/local/include/libxml2
